Pesquisar no site de suporte

Evite golpes de suporte. Nunca pedimos que você ligue ou envie uma mensagem de texto para um número de telefone, ou compartilhe informações pessoais. Denuncie atividades suspeitas usando a opção “Denunciar abuso”.

Learn More

Este tópico foi encerrado e arquivado. Faça uma nova pergunta se precisa de ajuda.

Permissão para execução de módulo

  • 17 respostas
  • 8 têm este problema
  • 989 visualizações
  • Última resposta de JoeCanelas

more options

Olá pessoal. Cada vez que faço um upgrade de versão do FF aparece um problema novo. Agora, depois de atualizar para o FF30, toda vez que entro em um site aparece uma linha logo abaixo da barra de ferramentas Web Developer, perguntando se o site pode executar o módulo de segurança de um banco, com as opções de 'continuar bloqueando' e 'permitir'. Isso acontece em todos os sites e se voltar a um site que já visitei, a pergunta aparece novamente. Alguém sabe como resolver esse bug sem afetar o funcionamento no site do banco, como sempre aconteceu até essa versão? Alias pessoal de desenvolvimento do mozilla, se continuar nessa frequência de chateações e problemas vou ser obrigado a mudar de navegador. Melhor fazer todos os testes antes de lançar atualização na rede. Não dá pra ficar o tempo todo frequentando o fórum por causa de probleminhas irritantes como esse a cada versão nova do FF. Valeu!!

Todas as respostas (17)

more options

Consegue uma tela desta mensagem?

Acho que esta solicitação que esta recebendo deve ter um botão de Permitir e Lembrar algo do tipo, dessa forma o aviso não aparecerá toda vez.


As pessoas que respondem as perguntas daqui, na maioria das vezes, são outros usuários do Firefox que voluntariam seu tempo (como eu), não são funcionários da Mozilla nem desenvolvedores do Firefox.

Se você quiser deixar sua opinião para os desenvolvedores do Firefox, você pode ir até o menu Ajuda e em seguida Enviar minha opinião ou através desse link. (Você precisa estar usando a última versão do Firefox para enviar sua opinião). Sua opinião é enviada para http://input.mozilla.org/, onde um time de pessoas a lêem e reúnem informações sobre os problemas mais comuns.

more options

Vai em anexo a captura de tela com a mensagem. Se clicar em permitir, ai sim aparece um quadro perguntando se é para permitir só dessa vez ou permanente. Isso acontece em todos os sites, inclusive os que já visitei (exceto o do próprio banco) então não acredito que não seja como descreveu na sua resposta. É algo mais chato. Quanto a opinião, vou seguir o link que me enviou. Valeu!!

more options

Vá na barra de menus (pressione F10 ou Alt para mostrar) vá em Ferramentas >> Opções >> Complementos >> procure pelo modulo do Banco do Brasil(em Extensões, Plugins, etc) ao lado da opção terá uma entrada mude para Sempre ativar

Alterado por Diego Victor em

more options

Ok. Mas ai pergunto: esse sempre ativar não vai tornar minha navegação mais vulnerável. Porque tem a tal pergunta - permitir que o site tal execute o módulo... - e isso dá a impressão que todos os sites podem executar algo que não a ver com esses sites. Deve ser a maior besteira que estou falando mas em termos de segurança na navegação fico sempre com pé atrás dessas pegadinhas. Só de o navegador fazer essa pergunta já parece coisa duvidosa. Mas valeu ai...

more options

Simples, sim se você deixar sempre ativado todos os sites que forem utilizar este plugin não perguntaram nada, quanto a segurança depende muito de você, por mais seguro que seja o plugin, se você frequentar sites ou baixar dados maliciosos a sua segurança será comprometida, então varia muito do utilizador. Essa pergunta é justamente para garantir a sua segurança de forma que o plugin não seja executado de forma forçada, ja a opção de sempre ativar é uma forma automática de execução mas neste exige que o usuário frequente sites conhecidos e seguros

more options

Eu não frequento sites desconhecidos. Só não entendo porque um site super conhecido como G1 ou Terra ou Google, tem que ter permissão pra executar um módulo de segurança de um banco. Pra mim isso é estranho!! mas eu te agradeço mesmo assim, vou permitir então a execução. Obrigado!!

more options

Realmente isso não deveria está acontecendo com outros sites que não fossem do banco, te aconselho a entrar em contato com o suporte do banco para saber se isso e normal e qual procedimento deve ser tomado.

more options

Acho estranho mesmo, Marco. Acho que vou tentar um contato com o pessoal de TI do banco para ver qual a solução, como você sugere. Vamos ver qual a solução eles dão e dai posto aqui no forum. Obrigado.

more options

O problema foi resolvido? O banco passou alguma solução?

more options

Ainda não consegui uma solução. O atendente de TI do BB pareceu não entender exatamente o que está se passando. A primeira resposta foi a de deve ser um problema do navegador porque fizemos um teste de acesso à conta e tudo funcionou, inclusive o FF não colocou aquela caixa com pedido de permissão de execução, porque nesse caso eu já havia permitido anteriormente. Ele disse que vai fazer testes com a versão 30 e vai me dar um retorno. Dei o prazo até a segunda-feira (23/06) caso contrário vou entrar em contato novamente. Assim que tiver alguma solução (ou não) posto aqui.

more options

Marco, liguei novamente para o ti do BB e tive explicar tudo de novo para o atendente. Ele falou que o módulo é igual para todos os usuários e que os que acessam o banco por outros browsers não reclamaram desse problema. O módulo deveria só ser acionado pelo site do banco como sempre foi. Em resumo, ele disse que o problema deve ser com o FF, que o navegador já apresentou problemas em outras versões. Sinceramente, acho que ele tem razão. Nunca tive esse problema antes de atualizar para o FF30. Problema continua sem solução.

more options

Realmente é estranho, pois o navegador é quem identifica a necessidade de usar o plugin, por isso também acho que o problema é com o navegador, você já tentou usar outro navegador nestes sites onde a permissão para o uso do plugin é solicitada?

Talvez fosse interessante tentar resetar o Firefox para as configurações padrão e até reinstalar o plugin, e veja se o mesmo volta a ocorrer:

more options

Então Diego, navegando com o Opera, isso não acontece. Conversei com um amigo que também tem o módulo instalado e usa o Chrome e com ele isso não está acontecendo. Nitidamente é problema do FF. Quanto a resetar, não vou fazer porque perco muita coisa com esse procedimento. Sei que você é tão usuário quanto eu mas o Mozilla só deveria lançar nova versão depois de bem testado. Estão lançando versão nova quase toda semana e não tenho tempo pra ficar resolvendo problemas a cada vez hehehe. Mais fácil mudar o navegador. Alias, acho que é por isso que o google analytics vem mostrando que o FF está ficando pra trás quando consultamos qual o navegador usado por quem acessa o site da empresa. Valeu ai pela tentativa.

more options

Complicado isso, realmente a mozilla está com o cronograma de atualização muito agressivo e acaba por geral problemas para o usuário, não sei o que pode ser feito. Se o problema não fosse com um banco iria te sugerir tentar a versão beta ou aurora para ver se o problema já foi sanado.

more options

É isso ai. Por enquanto vou dar uma chance para o FF porque é amor antigo então vou ficar clicando 'continuar bloqueando' até a mozilla conserte ou lance mais uma versão mas se continuar desse jeito vou ter que mudar de navegador, só não sei qual porque já estou muito acostumado com o FF. Valeu ai amigos!! Mas acho que não vou clicar no 'resolveu' porque isso não aconteceu. Fica em aberto para discussão ou se alguém quiser encerrar o tópico...

more options

Se você não quiser perder nada você pode fazer um backup do seu perfil e depois criar um novo e importar tudo do backup ou do perfil antigo:

more options

Valeu a dica Diego. Por enquanto vou deixar como está, só não permitindo a execução do módulo, pelo menos até nova versão. Se ai o problema continuar vou ver o que vou fazer. Talvez fique um tempo usando o Opera e ir verificando se as novas versões que serão lançadas sanam o problema.